/*
Theme Name: Noor Child Theme
Theme URI:  https://themeforest.net/item/okab-responsive-multipurpose-wordpress-theme/16958600
Author: PixelDima
Author URI:   https://pixeldima.com/
Template: noor
Description: This is a blank child theme for Noor theme
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-colors, flexible-header, full-width-template, post-formats, theme-options, featured-images,rtl-language-support,threaded-comments, translation-ready
Text Domain:  noor
*/

/* write custom css after this line */


p {font-family: Palatino,Palatino Linotype,Palatino LT STD,Book Antiqua,Georgia,serif;}

.post-content p a:hover {
    border-bottom: 1px solid #cbdb2a!important;
    -webkit-transition: border 200ms ease-out;
    transition: border 200ms ease-out;
}
.entry-title a {
    font-weight: bold!important;
	font-size: 24px!important;
	line-height: 26px!important;
	color:#000!important;
}